html {
  /*max-width: 1200px;*/
  padding:0;
  margin: 0 auto;
  background: #eee; /* Fills the page */
  /*position: relative;  Fix for absolute positioning */
}
body{font: 100%; font-family: 'Open Sans', arial, serif;}
.left,.alignleft {float: left;}
.right,.alignright {float: right;}
.clear,.clearer {clear: both;}
.clearRight {clear: right;}
.clearLeft {clear: left;}
.clearer {display: block; font-size: 0;	line-height: 0;	height: 0;}

#header{
	width:100%;
	Height: 160px;
	margin:0px;
	float:left;
	background:#fc0;
	/*background-image:url(BG.jpg);
	background-repeat: repeat-x;
	background-position: top left;*/
	overflow:hidden;
	z-index:1;
}

.hide {
	display:none;
	}
#header .sitename {
	/*float:left;*/
	Font-size: 100%;
	/*color: #39c6d9;*/
	color: #fff;
	z-index:20;
}
#header .sitename a{color:#fff;  text-decoration:none; Font-size:125%; font-weight:bold; position: absolute; z-index:20; margin: 12px; padding: 8px 4px 11px 3px; line-height: 27px; background:#fc0;
}
#header .sitename b a{color:#000; text-decoration:none; Font-size:205%; font-weight:bold; position: absolute; z-index:20; margin: 12px; padding: 10px 3px 15px 3px; line-height: 10px; background:#fc0; 
}
#header .sitename li a{color:#000; text-decoration:none; Font-size:50%; font-weight:bold; position: absolute; z-index:20; 	background:#fc0; Padding : 10px
}
#slideshow {margin: 0px; width:720px; overflow: hidden; z-index:2; top: 60px; float:right;}
#map {float:left;
	width:auto;
	min-width: 680px;
	margin-top:10px;
	margin-right: 1%;
	padding: 0px;
	background:#fff;
	outline: 1px solid #ddd;
	border-top: 2px solid #fc0;
	}
div#container{width:100%; margin:0 auto}

div#contentHome{
	float:left;
	width:69%;
	margin-top:10px;
	padding: 10px 10px;
	background:#fff;
	outline: 1px solid #ddd;
	border-top: 2px solid #fc0;
}
div#countryBlock{
	float:left;
	width:540px;
	margin-top:10px;
	padding: 10px 10px;
	background:#fff;
	outline: 1px solid #ddd;
	border-top: 2px solid #fc0;
}
div#countryMain{
	float:left;
	width:40%;
	margin-top:10px;
	padding: 10px 10px;
	background:#fff;
	outline: 1px solid #ddd;
	border-top: 2px solid #fc0;
}

div#subPageBlocks{
	float:left;
	width:40%;
	margin-top:10px;
	padding: 10px 10px;
	background:#fff;
	outline: 1px solid #ddd;
	border-top: 2px solid #fc0;
}
div#contentFullWidth{
	float:left;
	width:98%;
	margin-top:1%;
	padding: 1%;
	background:#fff;
	outline: 1px solid #ddd;
	border-top: 2px solid #fc0;
}

div#content{
	width:69%;
	margin-top:10px;
	padding: 10px 10px;
	background:#fff;
	outline: 1px solid #ddd;
	border-top: 2px solid #fc0;
}
div#glossary{
	float:left;
	width:70%;
	margin-top:10px;
	padding: 10px 10px;
	background:#fff;
	outline: 1px solid #ddd;
	border-top: 2px solid #fc0;
    margin-right:20px;
}
#subnavigation {float:left; margin-left: 1%; margin-top: 1%; text-align:left; width: 100%; padding: 0px; min-width:220px;}
#navigation { float:right; margin-right: 1%; margin-top: 12px; text-align:right; padding: 0px; width:48%; min-width:100px;}
#navigation a{
	text-decoration:none;
	color: #fff;
	background:#bbb;
	padding:0px 10px;
	-moz-border-radius:5px 5px;
}
#navigation li{list-style: none; margin-top:3px; font-size: 100%; float:right;}
#navigation li a:hover {background: #39c6d9; color: #FFCC00;}
#navigation li a.nav-path-selected{background: #39c6d9; color: #000;}
.nav {margin-right: 0px; margin-top: 0px; padding:0;}
.nav a{
	text-decoration:none;
	color: #fff;
	background: #39c6d9;
	padding:0px 10px;
	-moz-border-radius:5px 5px
	}
.nav li{
	list-style: none;
	float:left;
	margin-top:1px;
	font-size: 100%;
	margin: 0px 0px 5px 5px;
	}
.nav li a:hover {background: #FFCC00; color: #39c6d9;}
.nav li a.nav-selected{background: #fc0; color: #000;}
div#extra{float:right;width:760px; margin-bottom:10px;}
#navBlock {
	float: left; 
	padding: 10px;
	background:#fff;
	outline: 1px solid #ddd;
	border-top: 3px solid #fc0;
}
#subcolumnA{
	width: 24%;
	float: right;
	padding: 1%;
	background:#fff;
	margin-top: 10px;
	outline: 1px solid #ddd;
	border-top: 3px solid #fc0;
	clear: right;
}
#subcolumnB{
	float:right;
	width: 456px;
	padding: 10px;
	background:#fff;
	margin-top: 10px ;
	margin-right: 10px;
	/*outline: 1px solid #ddd; */
	border-top: 3px solid #fc0;
}
#subcolumnC{
	float:right;
	width: 456px;
	padding: 10px;
	background:#fff;
	margin-top: 10px ;
	margin-right: 10px;
	outline: 1px solid #ddd;
	border-top: 3px solid #fc0;
}
#subcolumnD{
	width: 213px;
	float: right; 
	padding: 10px;
	background:#fff;
	margin-top: 10px;
	margin-left: 20px;
	outline: 1px solid #ddd;
	border-top: 3px solid #fc0;
}
#subcolumnE{
	float:left;
	width:213px;
	padding:10px;
	background:#fff;
	margin-top: 10px;
	outline: 1px solid #ddd;
	border-top: 3px solid #fc0;
}
#subcolumnF{
	width: 213px;
	float: right;
	padding: 10px;
	background:#fff;
	margin-top: 10px;
	outline: 1px solid #ddd;
	border-top: 3px solid #fc0;
	clear:both;
}

.expander {
	padding:1%;
	background:#fff;
}


#searchbox {
	position: relative;
	margin-top: 10px;
	outline: 1px solid #ddd;
	border-top: 1px solid #fff;
	padding: 180px 60px 0px 0px;
	background: #39c6d9;
	float:right;
	width:660px;
	height:115px;
	background:url('/themes/simple-magazine/searchBox.gif') no-repeat #39c6d9;
}

div #toggle {
	margin-top: 10px;
	background-color: #fc0;
	padding: 0px;
	/*background:url('/themes/simple-magazine/dropdown-button.jpg') no-repeat #39c6d9;*/
}
.w100 {
	width: 100%;
}
.w98 {
	width: 98%;
}
.w57 {
	width: 57%;
}
.w27 {
	width:27%;
}
.w55 {
	width: 55%;
}
.w25{
	width:25%;
}
.w49{
	width:49%;
}
.w47{
	width:47%;
}
.w45{
	width:45%;
}

.minWidth250 {
min-width:250px;
}
div #toggle a{
	float: left;
	display:block;
	color:#000;
	text-decoration: none;
	font-weight:bold;
	padding: 5px 0px 5px 10px;
	width: 98%;
	Font-size: 120%;
}
div #toggle a:hover{
	background-color: #39c6d9;
	color:#fff;
}
#searchbox.searchField{}
#searchFormA{
	float:right;
	width:32px;
	border:#fc0 solid 1px;
	border-top:#fc0 solid 1px;
	overflow:hidden;
	background:#fc0;
	-moz-border-radius:0 3px 3px 0;
	-webkit-border-top-right-radius:3px;
	-webkit-border-bottom-right-radius:3px;
	-moz-box-shadow:0 1px 2px 0 rgba(0,0,0,0.2);
	-webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,0.2);
	margin-right: 40px;
}
#searchFormB{
	float:left;
	height:32px;
	width:32px;
	border:0;
	background:url('/themes/simple-magazine/sbutton.v101.lblue.png') no-repeat;
	cursor:pointer;
}
#searchFormC{
	font-family: 'Open Sans';
	float:right;
	background:#FFF;
	color:#222;
	width:203px;
	height:23px;
	padding:4px 6px 5px 6px;
	margin:0;
	outline:none;
	border:#fc0 solid 1px;
	border-right:0;
	font-size:100%;
	-moz-border-radius:3px 0 0 3px;
	-webkit-border-top-left-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	-moz-box-shadow:0 1px 2px 0 rgba(0,0,0,0.2);
	-webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,0.2);
}
div#footer{
	float: left;
	position: relative;
	width: 100%;
	background: #fc0;
	color: #FFF;
	padding: 0px;
	margin-bottom: 0px;
	text-align: right;
	height: 65px;
	margin-top:10px;
}
div#footer img{
	float: left;
	padding: 10px;
}
#teacherLogin {float:right;}
#teacherLogin a {text-decoration: none; color: #888; background: #fff; padding: 0 10px;}
#teacherLogin li {list-style: none; line-height: 10px;  float:right;padding: 0 15px 0 0 ;}
#teacherLogin li a:hover {	background: #39c6d9;color: #000;}
#taglist {font-size: 0.8em ;}
#taglist a{
	margin: 5px 5px 5px 0px;
	float:left;
	padding: 0px 5px;
	background:#39c6d9;
	text-decoration:none;
	color:#fff;
	list-style: none
	;-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-transform:uppercase;
}
#taglist  a:hover {background:#fc0; color:#000;}
#taglist .matchingTag a {background:#fc0; color:#000;}
.thumbnail {
margin:20px 20px 20px 20px ;
outline: 1px solid #ddd;
}
div .searchResultBox {
	outline: 1px solid #ddd;
	border-top: 1px solid #fff;
	padding: 0px 20px 20px 20px;
	background: #f0f0f0;
}
div .searchHighlight {
	padding: 20px;
	border: 1px solid #ccc;
	background: #fff;
	border-bottom: 2px solid #aaa;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
div .searchDescription {
	margin-top: 5px;
	width: 410px;
	float:left;
}

.marginTop100 {margin-top: 30px;}
.marginLeft {margin-left: 10px;}
.marginRight {margin-right: 10px;}
#diigo_linkroll li a{ 
	font-weight:bold; font-size: 25px; padding:0px; line-height:26px; color:#39c6d9;
}
#diigo_linkroll li p{padding:20px; padding:0;}
#diigo_linkroll a {color:#000; text-decoration:none;  Font-size:15px; line-height:10px; font-weight:bold;}
#diigo_linkroll .LinkDesc{color:#111; line-height:16.5px;}

div.navtitle {
}

ul#twitter_update_list {
padding: 0px;
}

ul#twitter_update_list li {
list-style: none;
margin: 0px;
margin-bottom: 10px;
font-size: 80%;
}

ul#twitter_update_list li a {
}

